.site-width {
    width: 100%;
    margin: 0;
}

.top-wrapper img {
    width: 100%;
}

a.main-logo {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    background-size: 100%;
    background-position: center center !important;
}

.header-tools-wrapper {
    display: block;
    margin: 0 0 0px 0;
    text-align: center;
    position: relative;
    height: auto;
}

.header-wrapper {
    padding: 0 0 10px 0;
}

.hide-mobile {
    display: none;
}

.hide-desktop {
    display: block;
}

select#mobile-menu {
    color: #B90707;
    text-align: center;
}

.home-page-news-wrapper .main-news-item:first-child {
    width: 520px;
    margin: 0;
}

.main-news-item {
    margin: 0;
    float: none;
    display: inline-block;
    text-align: left;
}

.home-page-news-wrapper {text-align: center;}

.top-bg {
    background-size: auto 100%;
}

.main-categories-news {
    text-align: center;
}

.category-news-wrapper {text-align: left;}

.bottom-wrapper img {
    width: 100%;
}

.right-footer {
    display: block;
}

.footer {
    text-align: center;
}

.feedback-form-item-wrapper {
    width: 100%;
}

form#feedback-form {
    width: 80%;
    margin: 20px auto 20px auto;
}

.feedback-form-item-wrapper input.eurodenik-btn.btn-red {
    float: none;
    width: 100%;
}

.ajax-modal-big .modal-dialog {
    width: 100%;
}

.categories-top-news {
    text-align: center;
}

.categories-top-news .main-news-item:first-child {
    float: none;
    width: 90%;
}

.site-left-block {
    width: 100%;
    float: none;
}

.site-right-block {
    padding: 0;
    text-align: center;
}

.middle-wrapper {
    text-align: center;
}

.right-wrapper {
    display: inline-block;
    width: 40%;
    vertical-align: top;
}

.right-wrapper img {
    width: 100%;
}

.best-news-wrapper {
    display: inline-block;
    width: 30%;
    vertical-align: top;
}

.best-news-image {
    display: none;
}

a.best-news-item {
    height: auto;
}

.article-page-wrapper {}

.article-page-wrapper h1 {
    width: 90%;
    margin: 0 auto;
}

.article-info {
    width: 90%;
    margin: 10px auto 0 auto;
}

.article-text {
    width: 90%;
    margin: 0 auto;
}

.article-like-and-social {
    width: 90%;
    margin: 0 auto;
    position: relative;
}

.comment-form {
    width: 90%;
    margin: 0 auto;
}

div#blog-container {
    text-align: center;
}

.category-bloger-info-wrapper {
    padding: 0;
}

.form-right-wrapper {
    width: 100%;
}

.form-left-wrapper {
    width: 100%;
}

span.tt-dropdown-menu {
}

span.twitter-typeahead {
    /* position: initial !important; */
}

.search-input input {
    /* position: initial !important; */
}

.search-input {}

.main-news-item.category-news-item {}

.article-preview {
    width: 70%;
}

.profile-wrapper {
    text-align: center;
}

.profile-right {
    margin: 0 auto;
}

.star-container {
    margin: 10px auto;
}

img.attachment-img {
    width: 100%; */
    height: auto;
}

.tags-wrapper {
    width: 90%;
    margin: 0 auto;
}

.related-news-wrapper {
    width: 90%;
    margin: 0 auto;
}

.related-news-wrapper .main-news-item {
    margin: 0;
    width: 32.8%;
}

.index-item {
    width: 80% !important;
    margin: 0 auto !important;
    display: block;
    float: none;
}

.header__position {
    /* display: none; */
}

a.menu-item {}

a#desktopswitch {
    display: block !important;
}

.header__bottom {
    height: 130px;
}

.index-item.index-quiz-item.category-news-wrapper {
    width: 100% !important;
}

.quiz-wrapper.results-shown {
    padding-left: 10px;
}

.quiz-questions {
    display: block;
    width: 80%;
    margin: 0 auto;
}

a.news__card {
    /* width: 46%; */
    /* margin: 0 2%; */
    height: 190px;
    margin-top: 10px;
}

a.news__card {
    display: none !important;
}

.index-controller div#articles-spa-container {
    display: block !important;
}

.special-text-left {
    display: none;
}

.section__inner {
    width: 100% !important;
    margin: 0 !important;
    left: 0 !important;
}

.section__inner_top--right {
    display: none;
}

.section__special_meta {
    width: 600px !important;
}

img {
    width: 100%;
}

.donate-width {
    width: 90% !important;
}

.donate-left-bar {
    width: 240px !important;
}

.goal-sum {
    font-size: 35px !important;
}

.donate-btn {
    width: 23% !important;
}

.donate-main-text-wrapper {
    width: calc(100% - 280px) !important;
}

.donate-popup-title {
    font-size: 20px !important;
}

.donate-popup {
    padding: 36px 25px;
}

.popup-donate-btn {
    font-size: 20px !important;
    width: 170px  !important;
    padding: 7px 0 !important;
}

.donate-popup-right {
    margin-right: 20% !important;
}

.donate-white .donate-popup {
    background-size: 250px !important;
}